<script>
export default {
  onLaunch: function () {
    console.log("App Launch");
  },
  onShow: function () {
    console.log("App Show");
  },
  onHide: function () {
    console.log("App Hide");
  },
};
</script>

<style>
/*每个页面公共css */
@import "/static/css/sys.css";
@import "/static/css/shake.css";
@import "/static/css/en-iconfont.css";

</style>
